{
  "Entries":[
    {
      "ID":1001, "ItemPrefix":1, "ItemValue":90002, "ItemCount":10
    },
    {
      "ID":1002, "ItemPrefix":13, "ItemValue":40005, "ItemCount":1
    },
    {
      "ID":2001, "ItemPrefix":1, "ItemValue":90003, "ItemCount":380
    },
    {
      "ID":2002, "ItemPrefix":1, "ItemValue":90002, "ItemCount":200
    },
    {
      "ID":2003, "ItemPrefix":5, "ItemValue":32003, "ItemCount":1
    },
    {
      "ID":2004, "ItemPrefix":5, "ItemValue":32004, "ItemCount":1
    },
    {
      "ID":3001, "ItemPrefix":5, "ItemValue":32003, "ItemCount":1
    },
    {
      "ID":3002, "ItemPrefix":5, "ItemValue":32003, "ItemCount":1
    },
    {
      "ID":3003, "ItemPrefix":5, "ItemValue":32004, "ItemCount":1
    }
  ]
}